#version 430


layout (location=0) in vec3 vertexPosition;
layout (location=1) in vec3 vertexNormal;
layout (location=2) in vec2 vertexUV;
layout (location=3) in vec3 vertexTangent;

void main() {
    gl_Position = vec4((vertexPosition-0.5)*2.0, 1.0);
//    origPos = gl_Position;
//    uv = vertexUV;
}
